/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/*Add your own styles here:*/
.woocommerce-Price-amount bdi
{
	display:none;
}
.dropdown_widget .quantity{
	display:none;
}
#top .price span{
	display:none;
}
div.wp-block-woocommerce-cart-order-summary-block{
	display:none;
}
div.wp-block-woocommerce-checkout-order-summary-totals-block{
	display:none;
}
div.wc-block-components-totals-footer-item{
	display:none;
}
div.wc-block-components-address-form__country{
	display:none;
}
div.wc-block-components-address-form__address_1{
	display:none;
}
div.wc-block-components-address-form__city{
	display:none;
}
div.wc-block-components-address-form__state{
	display:none;
}
div.wc-block-components-address-form__postcode{
	display:none;
}
div.wc-block-checkout__terms{
	display:none;
}
.wc-block-components-checkout-step p{
	display:none;
}
.wp-block-woocommerce-checkout-payment-block div{
	display:none;
}
section.woocommerce-customer-details{
	display:none;
}
th.woocommerce-table__product-table product-total{
	display:none;
}
li.woocommerce-order-overview__payment-method{
	display:none;
}
li.woocommerce-order-overview__total{
	display:none;
}
span.wc-block-components-address-form__address_2-toggle{
	display:none;
}
h6{
	color:red;
}